#include "example.h"
#include "exampleadaptor.h"
#include <KDebug>

Example::Example(QObject * parent) : QObject(parent)
{
    new ExampleAdaptor(this);
}

Example::~Example()
{
    kDebug();
}

void Example::Ping()
{
    kDebug();
    Q_EMIT Pong();
}
